uuid: 2f9aa120-fd71-4f34-bf8e-5efcbefba88c
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_quantity
    - paragraphs.paragraphs_type.shipment_item
id: paragraph.shipment_item.field_quantity
field_name: field_quantity
entity_type: paragraph
bundle: shipment_item
label: Quantity
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: decimal
